Subject: [manet] manet WG purpose and consideration (was Re: Resolving the Reactive Protocol issue)

From: Abdussalam Baryun <[email-masked]>
Date: Mon, 24 Dec 2012 16:05:13 +0100

Hi Jiaz,

> 2) Would you like the AD to select one of the documents?
> 	NO
>  	I would say "YES" if I know what's the considerations when making those
> selections. If it's based on IETF's "running code" and "rough consensus", or
> at least either of them, I'm totally OK.  But without further information, I
> can only say NO.
>

We have no doubt that the selection will be based on all IETF
considerations with the AD's advise, but in addition to consider that
we need to move on together for maintaining this IETF WG purposes at
least.

AB